Page MenuHomePhabricator

Write and submit the workshop proposal for The Web Conference 2018
Closed, ResolvedPublic

Description

Deadline: 2017-11-11

Event Timeline

leila created this task.Aug 31 2017, 10:55 PM
leila moved this task from Staged to Time Sensitive on the Research board.Nov 1 2017, 6:54 PM
DarTar updated the task description. (Show Details)Nov 6 2017, 7:43 PM
leila moved this task from Time Sensitive to In Progress on the Research board.Nov 7 2017, 5:22 PM

Cervisiarius has created the first draft. Going over and updating it now.

leila added a comment.Nov 7 2017, 7:23 PM

@DarTar transferring the task to you. Please review and edit: https://docs.google.com/document/d/129tB6Oge5jtG-mVk5xRaEn5cAEmU6OvEvUq6GsaK5tI/edit#heading=h.wbd4oqlx2dxk

Let's aim to do this by EOD PST, so Bob can review and submit morning CEST time.

leila reassigned this task from leila to DarTar.Nov 7 2017, 7:23 PM
leila claimed this task.Nov 9 2017, 2:36 AM

@DarTar thanks for the feedback. I resolved all of them, and responded to one question about whether we had 3 of them before or 4 (there were 4 of them since in 2016 we had two).

I've submitted the proposal. A copy of the proposal can be accessed at https://docs.google.com/document/d/129tB6Oge5jtG-mVk5xRaEn5cAEmU6OvEvUq6GsaK5tI/edit#

DarTar moved this task from Default to Q2-FY18 on the Research-Archive board.
DarTar closed this task as Resolved.Jan 9 2018, 12:04 AM